## opencpn-gshhs 2.2.4

=== debian/changelog ===
opencpn-gshhs (2.2.4-0mx15+1) mx; urgency=medium

  * Rebuild for MX-15 / MX-16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 05 May 2017 15:45:09 -0400

opencpn-gshhs (2.2.4-0~utopic2) utopic; urgency=low

  * GSHHS 2.2.4

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 21:05:27 -0500

opencpn-gshhs (2.2.4-0~trusty2) trusty; urgency=low

  * GSHHS 2.2.4

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 21:05:27 -0500

opencpn-gshhs (2.2.4-0~precise2) precise; urgency=low

  * GSHHS 2.2.4

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 21:05:27 -0500

opencpn-gshhs (2.2.4-0~lucid2) lucid; urgency=low

  * GSHHS 2.2.4

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 21:05:27 -0500
