=== debian/control ===
Source: opencpn-gshhs
Section: misc
Priority: extra
Maintainer: Pavel Kalian <pavel@kalian.cz>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.opencpn.org
#Vcs-Git: git://git.debian.org/collab-maint/opencpn.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/opencpn.git;a=summary

Package: opencpn-gshhs-crude
Architecture: all
Depends: opencpn
Recommends: opencpn-gshhs-low,opencpn-gshhs-intermediate,opencpn-gshhs-high,opencpn-gshhs-full
Description: World shoreline data for OpenCPN Navigation software
 OpenCPN is a free software (GPLv2) project to create a concise chartplotter and navigation software for use as an underway or planning tool.  OpenCPN is developed by a team of active sailors using real world conditions for program testing and refinement.

Package: opencpn-gshhs-low
Architecture: all
Depends: opencpn,opencpn-gshhs-crude
Recommends: opencpn-gshhs-intermediate,opencpn-gshhs-high,opencpn-gshhs-full
Description: World shoreline data for OpenCPN Navigation software
 OpenCPN is a free software (GPLv2) project to create a concise chartplotter and navigation software for use as an underway or planning tool.  OpenCPN is developed by a team of active sailors using real world conditions for program testing and refinement.

Package: opencpn-gshhs-intermediate
Architecture: all
Depends: opencpn,opencpn-gshhs-low
Recommends: opencpn-gshhs-high,opencpn-gshhs-full
Description: World shoreline data for OpenCPN Navigation software
 OpenCPN is a free software (GPLv2) project to create a concise chartplotter and navigation software for use as an underway or planning tool.  OpenCPN is developed by a team of active sailors using real world conditions for program testing and refinement.

Package: opencpn-gshhs-high
Architecture: all
Depends: opencpn,opencpn-gshhs-intermediate
Recommends: opencpn-gshhs-full
Description: World shoreline data for OpenCPN Navigation software
 OpenCPN is a free software (GPLv2) project to create a concise chartplotter and navigation software for use as an underway or planning tool.  OpenCPN is developed by a team of active sailors using real world conditions for program testing and refinement.

Package: opencpn-gshhs-full
Architecture: all
Depends: opencpn,opencpn-gshhs-high
Description: World shoreline data for OpenCPN Navigation software
 OpenCPN is a free software (GPLv2) project to create a concise chartplotter and navigation software for use as an underway or planning tool.  OpenCPN is developed by a team of active sailors using real world conditions for program testing and refinement.
